
p {
text-align: left;
font-family:tahoma;
color:#000000;
font-size:20px;
font-weight: normal;
font-style: normal;
font-variant: normal;
}

ul {
list-style-type: none;
padding: 0;
margin: 20;
text-align: left;
font-family:tahoma;
color:#000000;
font-size:20px;
font-weight: normal;
font-style: normal;
font-variant: normal;
}

li
 {
 background-image: url(../images/bullet.png);
 background-repeat: no-repeat;
 background-position: 2px 8px;
padding-left: 1.6em;
padding-top: 6px;
 }


.maintitle{
text-align: center;
font-weight: bold;
font-size: 50px;
font-style: normal;
font-family:tahoma;
font-variant: normal;
color:#3163AD;
}
.topmessage {
font-weight: bold;
text-align: center;
font-size: 30px;
font-style: normal;
font-family:tahoma;
font-variant: normal;
color:#0000ff;
}

.submessage {
font-weight: normal;
text-align: center;
font-size: 20px;
font-style: italic;
font-family:tahoma;
font-variant: normal;
color:#0000ff;
}
.footnote{
text-align: center;
font-weight: bold;
 font-size: 1em;
font-style: italic;
font-family:tahoma;
font-variant: normal;
color:#0000ff;
}

.okay{
text-align: right;
font-weight: bold;
 font-size: 1.25em;
font-style: normal;
font-family:tahoma;
font-variant: normal;
color:#0000ff;
}

.missing{
text-align: right;
font-weight: bold;
 font-size: 1.25em;
font-style: italic;
font-family:tahoma;
font-variant: normal;
color:#ff0000;
}

.errormessage {
text-align: center;
font-weight: bold;
font-size: 1em;
font-style: italic;
font-family:tahoma;
font-variant: normal;
color:#CE0000;
}

.top {
text-align: center;
font-weight: normal;
font-size: 18px;
font-style: normal;
font-family:tahoma;
font-variant: normal;
color:#000000;
}

.note{
text-align: left;
font-weight: normal;
font-size: 1.1em;
font-style: italic;
font-family:tahoma;
font-variant: normal;
color:#0000ff;
}

.noteL{
text-align: left;
font-weight: bold;
font-size: 14px;
font-style: italic;
font-family:tahoma;
font-variant: normal;
color:#ffffff;
}

.opt{
text-align: center;
font-weight: bold;
font-size: 1em;
font-style: normal;
font-family:tahoma;
font-variant: normal;
color:#0000ff;
}

.tableformat {
background-color:#FFFFFF;
border-top-style:outset;
border-right-style:outset;
border-bottom-style:outset;
border-left-style:outset;
border-color:#1963AA;
border-width:3px;
text-align: center;
width:100%;
}

.tablewatermark {
border-width:0px;;
width:95%;
background-image:url('../images/carewatermark.png');
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: center; 
 margin-left:auto;
 margin-right:auto;
}

.tableformat th, td {
    padding: 10px;
}


.boxformat {
font-weight: normal;
font-size: 1.125em;
font-style: normal;
font-family:tahoma;
font-variant: normal;
color:#0000ff;
border-width:1px;
background-color:#ffffff;
border-top-style:dotted;
border-right-style:dotted;
border-bottom-style:solid;
border-left-style:dotted;
border-color:#0000ff;
padding-left: 10px;
width:250px;
}

#buttonsBig
{
		display:block;
		width: 30%;
		margin-left:auto; 
		margin-right:auto;
		/* Copy from generator below */
  background: #2672ff;
  background-image: -webkit-linear-gradient(top, #2672ff, #9eacd9);
  background-image: -moz-linear-gradient(top, #2672ff, #9eacd9);
  background-image: -ms-linear-gradient(top, #2672ff, #9eacd9);
  background-image: -o-linear-gradient(top, #2672ff, #9eacd9);
  background-image: linear-gradient(to bottom, #2672ff, #9eacd9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 3px 3px 5px #000000;
  -webkit-box-shadow: 2px 2px 3px #000000;
  -moz-box-shadow: 2px 2px 3px #000000;
  box-shadow: 2px 2px 3px #000000;
  font-family: tahoma;
  color: #ffffff;
  font-size: 1.5em;  /*18px= 1.125em */
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}

#buttonsBig:hover
{ 
		/* Copy from generator below */
  background: #9eacd9;
  background-image: -webkit-linear-gradient(top, #9eacd9, #2672ff);
  background-image: -moz-linear-gradient(top, #9eacd9, #2672ff);
  background-image: -ms-linear-gradient(top, #9eacd9, #2672ff);
  background-image: -o-linear-gradient(top, #9eacd9, #2672ff);
  background-image: linear-gradient(to bottom, #9eacd9, #2672ff);
  text-decoration: none;
  cursor: pointer;
}

.boxformatNoWidth {
font-weight: normal;
font-size: 16px;
font-style: normal;
font-family:tahoma;
font-variant: normal;
color:#000000;
border-width:1px;
background-color:#ffffff;
border-top-style:dotted;
border-right-style:dotted;
border-bottom-style:solid;
border-left-style:dotted;
border-color:#000000;
padding-left: 10px;
}

.errormessage {
text-align: center;
font-weight: bold;
font-size: 14px;
font-style: italic;
font-family:tahoma;
font-variant: normal;
color:#CE0000;
}

#buttonsIndex
{
  display: block;
  width: 320px;
  height: 32px;
  background: url("../images/buttonLblue.png") no-repeat 0 0;
font-weight: bold;
font-size: 24px;
font-style: normal;
font-family:tahoma;
font-variant: normal;
text-decoration:none;
text-align:center;
color:#FFFFFF;
padding-top:0px;
margin-left:auto; 
margin-right:auto;
}

#buttonsIndex:hover
{ 
    background: url("../images/buttonL1blue.png") no-repeat 0 0;
}

#buttonsMenu
{
  display: block;
  width: 180px;
  height: 22px;
  background: url("../images/buttonMblue.png") no-repeat 0 0;
font-weight: bold;
font-size: 16px;
font-style: normal;
font-family:tahoma;
font-variant: normal;
text-decoration:none;
text-align:center;
color:#FFFFFF;
padding-top:0px;
margin-left:auto; 
margin-right:auto;
}

#buttonsMenu:hover
{ 
    background: url("../images/buttonM1blue.png") no-repeat 0 0;
}




